Annoying message


#1

Hi,

Not really NativeScript or Android related, I know, but maybe someone here knows an easy fix.

I get this whenever I start my emulator (GenyMotion):

I could create a new device, but is there any way to avoid this?

Thanks! :slight_smile:


#2

That ‘Update’ button in the screenshot is only available in the paid version of Genymotion, so either pay or remove and re-add the device to get the latest version. Or do like I did: live with the message. Or do like I do now: use the regular Android simulator because it doesn’t suck anymore.


#3

Thanks for the info Eddy. I’ll certainly try the original emulator again :slight_smile: